SYSFS_CHMOD_FILE(9)

NAME
sysfs_chmod_file - update the modified mode value on an object attribute.

SYNOPSIS

int sysfs_chmod_file (struct kobject * kobj, struct attribute * attr, mode_t mode);

ARGUMENTS

kobj
    object we're acting for.

attr
    attribute descriptor.

mode
    file permissions.